# fd_handle Struct Reference

Filtering Database entry handle. More...

## Data Fields

int | mem_type
uint16_t | addr
struct filtering_entry * | entry_ptr

## Detailed Description

Filtering Database entry handle.

## Field Documentation

uint16_t fd_handle::addr

struct filtering_entry* fd_handle::entry_ptr

int fd_handle::mem_type

The documentation for this struct was generated from the following file:

- software/wrsw_rtud/rtu_fd.c

All Data Structures Files Functions Variables Defines